ALTER TABLE product_spu
    ADD COLUMN high_precision_price DECIMAL(11,6) DEFAULT 0 COMMENT '高精度价格';
ADD COLUMN high_precision bit(1) NOT NULL DEFAULT b'0' COMMENT '高精度';

ALTER TABLE product_sku
    ADD COLUMN high_precision_price DECIMAL(11,6) DEFAULT 0 COMMENT '高精度价格';

ALTER TABLE product_spu
    MODIFY COLUMN `price` int(11) DEFAULT '-1' COMMENT '商品价格，单位使用：分',
    MODIFY COLUMN  `cost_price` int(11) DEFAULT '-1' COMMENT '成本价，单位： 分';

ALTER TABLE product_sku
    MODIFY COLUMN `price` int(11) DEFAULT '-1' COMMENT '商品价格，单位：分',
    MODIFY COLUMN `cost_price` int(11) DEFAULT '-1' COMMENT '成本价，单位： 分';